[Snort-users] fast patter errors

Joel Esler jesler at ...1935...
Thu Apr 14 18:28:14 EDT 2011


2.8.6.1 does support options to fast pattern. Are you sure that's the version you're using?

Snort -V should tell you. 

--
Sent from my iPhone
Forgive my misspellings and briefness

On Apr 14, 2011, at 12:09 PM, "PAURON, GUILLAUME (GUILLAUME)" <guillaume.pauron at ...14468...> wrote:

> Hello,
> 
>  
> 
> We have a snort 2.8.6.1 and we tried to install new ruleset for 2.8.6.1 and we get following errors :
> 
>  
> 
> Fast_pattern does not take an argument.
> 
>  
> 
> I read some things about installing new rulesets for old versions of snort, but it seems it’s not my case.
> 
>  
> 
> Someone knows how to solve this ?
> 
>  
> 
> Regards,
> 
> Pauron Guillaume
> 
>  
> 
>  
> 
> ------------------------------------------------------------------------------
> Benefiting from Server Virtualization: Beyond Initial Workload 
> Consolidation -- Increasing the use of server virtualization is a top
> priority.Virtualization can reduce costs, simplify management, and improve 
> application availability and disaster protection. Learn more about boosting 
> the value of server virtualization. http://p.sf.net/sfu/vmware-sfdev2dev
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20110414/921c09e3/attachment.html>


More information about the Snort-users mailing list